<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjDiplomes" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage.">
 
    </type>
	<type id="pjAttestation" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés.">
 
    </type>
	<type id="pjTitreFormation" label="Un descriptif des principales caractéristiques du titre de formation rempli par le candidat (disponible sur les sites de la DRJSCS).">
 
    </type>
	<type id="pjCurriculum" label="Un Curriculum Vitae daté et complet, rédigé de façon manuscrite.">
 
    </type>
	<type id="pjCourrier" label="Un courrier désignant un établissement de formation ou plusieurs par ordre de préférence préparant au Diplôme d’Etat d’Assistant de Service Social qui émettra un avis technique sur la comparaison de la formation.">
 
    </type>
	<type id="pjPieceDeclarant" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins deux ans à temps complet ou une durée équivalente au cours des dix dernières années.">
 
    </type>
</form>
